.bar-notification{display:none;left:0;position:fixed;top:0;width:100%;z-index:100000;background:none repeat scroll 0 0 #981431;min-height:70px;text-align:center;}.bar-notification.success{background:none repeat scroll 0 0 #91BD09;border-bottom:3px solid #FFFFFF !important;color:#FFFFFF;margin:0 0 10px;}.bar-notification.error{background:none repeat scroll 0 0 #CC0000;border-bottom:3px solid #FFFFFF !important;color:#FFFFFF;margin:0 0 10px;}.bar-notification .close{background-image:url(/images/ico-close-notification-bar.png);background-repeat: no-repeat;width:20px;height:20px;float:right;margin:9px 9px 0px 0px;cursor:pointer;}.bar-notification p.content{padding:0px 10px;margin:10px 0px;}.bar-notification p.content a{text-decoration:underline;color:#FFFFFF;}.bar-notification p.content a:hover{text-decoration:none;color:#FFFFFF;}.bar-notification .message{padding-top:15px;color:#ffffff;font-size:20px;font-weight:bold;line-height:70px;text-transform:uppercase;}#mask{position:fixed;top:0;left:0;z-index:9;background-color:#000;display:none;}div.popup p{float:left;margin-bottom:10px;}#popup1 div#form_error_summary.login p{display:none;}#popup1 div#form_error_summary.login p.field-validation-error,div.popup div#form_error_summary p span.err{color: #a0202c;font-size: 14px;font-style: normal;font-weight: 900;;}div.popup div.pop_btn{float:left;width:100%;}div.popup_cliente div.pop_btn{float:none;clear:both;position:absolute;right:0;top:0;width:100%;}div.popup div.pop_btn a{background-color:#E9E8E3;color:#000000;float:right;font-size:15px;padding:5px 20px;line-height:20px;}div.popup div.pop_btn a.azzurro{background-color:#29dabf;}div.popup div.pop_btn a.submit{float:right;}div.popup div.pop_btn a.close-btn,div.popup div.pop_btn a.btn_close{float:left;}div.popup div.pop_btn a.btn_main{background-color: #a0202c;color: #ffffff;}div.popup div.pop_btn a:hover{background-color:#363636;color:#ffffff;}div#popup1,div.popup{display:none;z-index:99999;position:fixed;width:400px;height:auto;top:150px;background:#ffffff;padding:10px;border:2px solid #B5121B;}div.popup_cliente{width:970px;top:30px;height:770px;}div.popup_cliente #iframe{width:970px;height:770px;}div.popup_varianti{width:970px;top:30px;height:770px;}div.popup_varianti #iframe{width:970px;height:770px;}div.popup p{margin-top:10px;}div.popup p.msg{display:inline-block;margin:20px;font-size:14px;font-weight:700;font-family:'Quicksand',sans-serif;width:260px;min-height:60px;}div.popup a.close-btn{display:inline-block;float:left;}div.prod_war{margin-left:540px;margin-top:10px;position:absolute;}div.prod_war a{cursor:pointer;}div.prod_war a img{width:28px;height:28px;}div.prod_war a img:hover{opacity:0.8;}.popup.shipping,.popup.pickup{width:450px;}.popup.payment h4,.popup.shipping h4,.popup.pickup h4{font-family:'Unica One','cursive';font-size:24px;font-weight:normal;margin-bottom:10px;text-align:center;text-transform:uppercase;}.popup.payment div.editor-label,.popup.shipping div.editor-label,.popup.pickup div.editor-label{font-family:'Karla',sans-serif;}.popup div.form_popup{margin-bottom:10px;}.popup.shipping div.editor-label{width:50%;/*width:175px;*/}.popup.payment div.editor-label{width:40%;}.popup.pickup div.editor-label{width:50%;/*width:190px;*/}#popup1 .login div.fld_container,.popup div.fld_container{width:100%;height:auto;margin-bottom:10px;float:left;}#popup1 .login div.editor-label,.popup div.editor-label{float:left;width:110px;color:#000000;font-size:16px;font-weight:100;line-height:30px;}#popup1 .login div.editor-label label,.popup div.editor-label label{font-size: 14px;font-style: italic;font-weight: normal;line-height: 40px;margin: 0;}#popup1 .login div.editor-field,.popup div.editor-field{float:right;width:50%;/*width:260px;*/}.popup.payment div.editor-field{width:60%;}#popup1 .login div.editor-field span{color: #a0202c;font-size: 14px;font-style: normal;font-weight: 900;text-align:right;width:100%;float:right;}#popup1 .login form input[type="text"],#popup1 .login form input[type="password"],.popup input[type="text"]{background-color: #ffffff;border: 1px solid #e2dfdb;color: rgb(180, 175, 170);font-size: 14px;padding: 0 10px;width: 100%;height: 30px;/*background-color:#29DABF;border:medium none;font-size:14px;height:30px;padding:0 10px;width:238px;float:right;*/}#popup1 .login form input.error[type="text"],#popup1 .login form input.error[type="password"]{border: 1px solid #a0202c;}#popup1 .login form input#page_login{background-color:#B5121B;color:#ffffff;float:right;font-size:15px;padding:5px 20px;width:auto;border-radius:0px;}#popup1 .login form input#page_login:hover{background-color:#363636;}#popup1 .login form div.fld_container span.link{height:auto;float:left;margin:5px 0 3px 0;}#popup1 .login form div.fld_container span.link a{color:#666262;font-size:14px;line-height:30px;}#popup1 .login form div.fld_container span.link a:hover{color:#363636;}#form_send_to_a_friend div.btn a.close{margin:20px 0 0 0;}#form_send_to_a_friend div.btn a.invia{float:right;margin:20px 0 0 0;}div#popup2{display:none;z-index:10;position:fixed;width:664px;height:auto;top:50px;background:#F6F5F1;border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;}div#popup2 .form{padding:20px;}div#popup3{display:none;z-index:10;position:fixed;width:710px;min-height:290px;top:80px;background:#F6F5F1;border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;}
/*-- POPUP --*/
.white-popup {position: relative;background: #FFF;padding: 20px;width: auto;max-width: 600px;margin: 20px auto;overflow:hidden;}
/**
       * Fade-zoom animation for first dialog
       */
      
      /* start state */
      .my-mfp-zoom-in .zoom-anim-dialog {
        opacity: 0;

        -webkit-transition: all 0.2s ease-in-out; 
        -moz-transition: all 0.2s ease-in-out; 
        -o-transition: all 0.2s ease-in-out; 
        transition: all 0.2s ease-in-out; 



        -webkit-transform: scale(0.8); 
        -moz-transform: scale(0.8); 
        -ms-transform: scale(0.8); 
        -o-transform: scale(0.8); 
        transform: scale(0.8); 
      }

      /* animate in */
      .my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
        opacity: 1;

        -webkit-transform: scale(1); 
        -moz-transform: scale(1); 
        -ms-transform: scale(1); 
        -o-transform: scale(1); 
        transform: scale(1); 
      }

      /* animate out */
      .my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
        -webkit-transform: scale(0.8); 
        -moz-transform: scale(0.8); 
        -ms-transform: scale(0.8); 
        -o-transform: scale(0.8); 
        transform: scale(0.8); 

        opacity: 0;
      }

      /* Dark overlay, start state */
      .my-mfp-zoom-in.mfp-bg {
        opacity: 0;
        -webkit-transition: opacity 0.3s ease-out; 
        -moz-transition: opacity 0.3s ease-out; 
        -o-transition: opacity 0.3s ease-out; 
        transition: opacity 0.3s ease-out;
      }
      /* animate in */
      .my-mfp-zoom-in.mfp-ready.mfp-bg {
        opacity: 0.8;
      }
      /* animate out */
      .my-mfp-zoom-in.mfp-removing.mfp-bg {
        opacity: 0;
      }
/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}